RAcuerpoPlastinado - Bug #4749

Mostrar avance final.
12/05/2024 06:37 PM - David Orellana

Status: New

Priority: Normal
Assignee: David Orellana
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/02/2024
12/06/2024
100%

0.00 hour
0.00 hour

Description

Realizar muestra final del proyecto para saber si el cliente esta satisfecho.

History

#1 - 12/05/2024 06:37 PM - David Orellana

- Assignee set to David Orellana

#2 - 12/05/2024 06:38 PM - David Orellana
- Due date set to 12/06/2024

04/16/2025
